Bug 1823084 - waybar-0.9.2 is available
Summary: waybar-0.9.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waybar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Aleksei Bavshin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-11 13:58 UTC by Upstream Release Monitoring
Modified: 2020-04-25 06:17 UTC (History)
2 users (show)

Fixed In Version: waybar-0.9.2-1.fc31 waybar-0.9.2-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-22 23:23:37 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-11 13:58:07 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.9.1-1.fc32
URL: https://github.com/Alexays/Waybar

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/21287/

Comment 1 Fedora Update System 2020-04-11 16:16:42 UTC
FEDORA-2020-779e1166d9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-779e1166d9

Comment 2 Fedora Update System 2020-04-11 18:51:58 UTC
FEDORA-2020-779e1166d9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-779e1166d9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-779e1166d9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-04-11 23:24:55 UTC
FEDORA-2020-43548d5fd4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-43548d5fd4

Comment 4 Fedora Update System 2020-04-13 18:32:16 UTC
FEDORA-2020-43548d5fd4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-43548d5fd4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-43548d5fd4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-04-14 08:52:25 UTC
FEDORA-MODULAR-2020-abe98cb046 has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-abe98cb046

Comment 6 Fedora Update System 2020-04-14 08:52:56 UTC
FEDORA-MODULAR-2020-112fcf51dd has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-112fcf51dd

Comment 7 Fedora Update System 2020-04-14 08:53:22 UTC
FEDORA-MODULAR-2020-66b12f0014 has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-66b12f0014

Comment 8 Fedora Update System 2020-04-14 16:09:03 UTC
FEDORA-MODULAR-2020-abe98cb046 has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-abe98cb046

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-15 23:19:59 UTC
FEDORA-MODULAR-2020-66b12f0014 has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-66b12f0014

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-15 23:22:09 UTC
FEDORA-MODULAR-2020-112fcf51dd has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-112fcf51dd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-22 23:23:37 UTC
FEDORA-2020-43548d5fd4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-25 02:20:44 UTC
FEDORA-2020-779e1166d9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-25 05:27:57 UTC
FEDORA-MODULAR-2020-abe98cb046 has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-25 05:54:48 UTC
FEDORA-MODULAR-2020-112fcf51dd has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-25 06:17:48 UTC
FEDORA-MODULAR-2020-66b12f0014 has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.